Řazení produktů

1109 položek celkem

Výpis produktů

RFC 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
28 483 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-AKV1-DB, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22699
RFC H 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
32 247 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-AKV1-H, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22707
RFC H 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
32 247 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-AKV1-HL, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22715
RFC 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
30 843 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-AKV2-DB, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22723
RFC H 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
35 066 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-AKV2-H, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22731
RFC H 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
35 066 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-AKV2-HL, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22739
RFC 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
16 517 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-E-DB, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22683
RFC H 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
18 223 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-E-H, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22687
RFC H 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
18 223 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-E-HL, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22691
RFC 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
15 500 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-Z-DB, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22663
RFC H 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
16 928 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-Z-H, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22671
RFC H 1
💎 Ověřený výrobce ⌀ 200 ⏹️ Radiální 🛡️ Korozivzdorný kov
16 928 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 200-30A/1,5-3-P-Z-HL, napojení ⌀ 200 mm, s průtokem při 0 Pa 2100 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22679
RFC 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
33 711 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-AKV1, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22766
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
37 365 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-AKV1-H, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55,...

Kód: V22772
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
37 365 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-AKV1-HL, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55,...

Kód: V22778
RFC 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
37 002 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-AKV2, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22784
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
41 092 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-AKV2-H, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55,...

Kód: V22790
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
41 092 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-AKV2-HL, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55,...

Kód: V22796
RFC 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
16 008 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-E, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22760
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
17 545 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-E-H, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22762
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
17 545 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-E-HL, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22764
RFC 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
14 532 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-Z, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22742
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
15 645 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-Z-H, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22748
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
15 645 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-L-Z-HL, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22754
RFC 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
33 711 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-AKV1, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22765
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
37 365 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-AKV1-H, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55,...

Kód: V22771
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
37 365 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-AKV1-HL, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55,...

Kód: V22777
RFC 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
37 002 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-AKV2, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22783
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
41 092 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-AKV2-H, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55,...

Kód: V22789
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
41 092 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-AKV2-HL, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55,...

Kód: V22795
RFC 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
16 008 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-E, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22759
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
17 545 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-E-H, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22761
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
17 545 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-E-HL, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22763
RFC 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
14 532 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-Z, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22741
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
15 645 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-Z-H, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22747
RFC H 1
💎 Ověřený výrobce ⌀ 250 ⏹️ Radiální 🛡️ Korozivzdorný kov
15 645 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 250-15/0,37-3-P-Z-HL, napojení ⌀ 250 mm, s průtokem při 0 Pa 1900 m3/h, výkon motoru 370 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22753
RFC 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
42 665 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-10/0,55-3-L-AKV1, napojení ⌀ 280 mm, s průtokem při 0 Pa 2700 m3/h, výkon motoru 550 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22850
RFC H 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
48 255 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-10/0,55-3-L-AKV1-H, napojení ⌀ 280 mm, s průtokem při 0 Pa 2700 m3/h, výkon motoru 550 W, napětí 400/230 V, krytí IP 55,...

Kód: V22862
RFC H 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
48 255 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-10/0,55-3-L-AKV1-HL, napojení ⌀ 280 mm, s průtokem při 0 Pa 2700 m3/h, výkon motoru 550 W, napětí 400/230 V, krytí IP 55,...

Kód: V22874
RFC 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
46 839 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-10/0,55-3-L-AKV2, napojení ⌀ 280 mm, s průtokem při 0 Pa 2700 m3/h, výkon motoru 550 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22886

Ovládací prvky výpisu

1109 položek celkem